uuid: 1152ac34-0468-42f4-8a74-7a8137008a56
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.text_sections
  module:
    - text
id: taxonomy_term.text_sections.description
field_name: description
entity_type: taxonomy_term
bundle: text_sections
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
